Quikrbox Web Store - Bug #7176

Order detail page > order amount is wrong . It is not showing wallet balance, delivery boy tip,

discount applied nothing. please show everything

07/14/2023 01:28 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/14/2023

0%
0.00 hour
1.00 hour

Description
clipboard-202307141322-cgobd.png

04/19/2025

1/3




1:31 PM &6t A

-

Cancelled
Order Id: 607

Reliance Mart
(©  ©9PR+6C3, Bhangel, Sector - 106, Noida, Uttar
Pradesh, India

@ Office
Noida Sector 18, Noida,Uttar Pradesh,201301

BILL DETAILS

‘e Black Buttercream x1Z1000 Z1000
Item Total 21000.0
Service Fee +2H
Delivery Boy Tip + 210
Wallet Balance Used - 2200
Discount Applied = B0l

Total Amount g765.0
History

#1 - 07/14/2023 01:31 PM - priyanka Sharma
- File clipboard-202307141331-68rp5.png added
- Description updated

#2 - 07/17/2023 03:07 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 07/18/2023 06:17 PM - priyanka Sharma
- File clipboard-202307181817-rabn5.png added

- Status changed from Resolved to Reopened

clipboard-202307181817-rabn5.png

#4 - 09/27/2023 01:23 PM - Abhishek Singh PHP
- File Screenshot 2023-09-27 132240.png added

- Status changed from Reopened to Resolved

#5 - 10/03/2023 05:17 PM - priyanka Sharma

- Status changed from Resolved to Closed
